/* Top Banner for every Pages */
.about-hero {
	width: 100%;
	height: 500px;
	position: relative;
}

/* dark overlay */
.about-overlay {
	position: absolute;
	inset: 0;
	background: rgba(0, 0, 0, 0.77);
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding: 20px;
}

/* content */
.about-content {
	max-width: 700px;
	color: #fff;
}

.about-content h2 {
	font-size: 42px;
	margin-bottom: 20px;
	font-family: "Nunito", sans-serif;
}

.about-content p {
	font-size: 14px;
	line-height: 1.2;
	margin-bottom: 30px;
	font-family: "Nunito", serif;
}

/* button */
.btn-contact {
	display: inline-block;
	padding: 14px 35px;
	color: #fff;
	text-decoration: none;
	letter-spacing: 2px;
	font-size: 13px;
	transition: 0.3s;
	background-color: #5fa463;
}

/* responsive */
@media (max-width: 768px) {
	.about-hero {
		height: 400px;
	}

	.about-content h2 {
		font-size: 28px;
	}

	.about-content p {
		font-size: 14px;
	}
}

.mosquito p{
    max-width: 800px;
    margin: 0 auto;
    color: #716e6e;
}

/* About Services Css */
.mosquito-section {
	background: #fff;
}

.mosquito {
	max-width: 1200px;
	margin: 0 auto;
}

.mosquito-section h2 {
	font-weight: 700;
}

.mosquito-list li {
	margin-bottom: 12px;
	font-size: 15px;
}

/* General Services Section Css */
.general-points {
	background: #f5f5f5;
}

.point-box {
	background: #f8f9fa;
	padding: 20px;
	border-left: 4px solid #28a745;
	height: 100%;
}

h2 {
	font-weight: 800px;
}

.icon-circle {
	width: 40px;
	height: 40px;
	background: #28a745;
	color: #fff;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 18px;
	flex-shrink: 0;
}

.point-box h5 {
	font-weight: 600;
	margin-bottom: 5px;
}

.point-box p {
	margin: 0;
	font-size: 14px;
}

.general-point {
	max-width: 1200px;
}

.point-box h5 {
	font-weight: 600;
	margin-bottom: 8px;
}

.point-box p {
	margin: 0;
	font-size: 14px;
}

/* service images for all services */
.service-img {
	height: 400px;
	object-fit: cover;
	border-radius: 0;
}
